<!--{if $config.weixinqr_flag == '1'}-->
<!--{if !empty($config.weixinqr) || ($c == 'home' && $a == 'detail')}-->
<div class="oe_alltips" id="weixin_box" id="weixinqr_guide" data-pupop="weixinqr" style="display: none;">
  <div class="content pupop">
    <div class="hd">
      微信扫码
      <span class="close" f="but_close_weixinqr"><i class="iconfont"></i></span>
    </div>
    <div class="bd">
      <!--{if $c == 'home' && $a == 'detail'}-->
      <img src="<!--{$urlpath}-->index.php?c=scan&a=gethomeqr&uid=<!--{$home.userid}-->&r=<!--{$time}-->" width="280px" />
      <!--{else}-->
      <img src="<!--{$urlpath}--><!--{$config.weixinqr}-->" width="280px" />
      <!--{/if}-->
      <p>微信扫码关注公众号，获得更多的会员体验</p>
      <p class="btn" f="but_close_weixinqr">
        先不关注，继续交友
      </p>
    </div>
  </div>
</div>
<script>
  $(function(){
    if(typeof ($("#weixin_box").attr("data-pupop")) != 'undefined'){
      setTimeout(function(){
        $pc_weixin_qr = _getCookie2("pc_weixin_qr");
        if (($("#level_guide").css("display") == 'none' || typeof ($("#level_guide").css("display")) == 'undefined') && $pc_weixin_qr.length == 0) { //判断是否有弹出层
          _openGuide("weixinqr");
        }
      }, 1000);
    }
    $(document).on("click", '[f="but_close_weixinqr"]', function(){
      _setCookieMin2("pc_weixin_qr", "ok", 60); //分钟...
      _closeGuide('weixinqr');
    });
  });
</script>
<!--{/if}-->
<!--{/if}-->
